summaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
authorDave Wallace <dwallacelf@gmail.com>2024-03-13 12:58:27 -0400
committerDave Wallace <dwallacelf@gmail.com>2024-03-13 12:58:27 -0400
commit0abb36ac20650ac6ea0537c23274daf51ef1daea (patch)
treef5d1901833e6892a32a7bf5638790ef9d830f807 /jjb
parent9fc55affc737a02495448344b486ad7065ed922c (diff)
fix jjb/scripts/vpp/build.sh
Change-Id: I35843842a995931c1985971a606f1d085fd5aa4f Signed-off-by: Dave Wallace <dwallacelf@gmail.com>
Diffstat (limited to 'jjb')
-rw-r--r--jjb/scripts/vpp/build.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/jjb/scripts/vpp/build.sh b/jjb/scripts/vpp/build.sh
index 94aa1367..850d6100 100644
--- a/jjb/scripts/vpp/build.sh
+++ b/jjb/scripts/vpp/build.sh
@@ -61,9 +61,10 @@ make_build_test() {
return
fi
if [ -f extras/scripts/build_static_vppctl.sh ]; then
- if ! extras/scripts/build_static_vppctl.sh ; then
- BUILD_ERROR="FAILED 'extras/scripts/build_static_vppctl.sh'"
- return
+ if ! extras/scripts/build_static_vppctl.sh ; then
+ BUILD_ERROR="FAILED 'extras/scripts/build_static_vppctl.sh'"
+ return
+ fi
fi
if ! make UNATTENDED=yes test-dep ; then
BUILD_ERROR="FAILED 'make test-dep'"